@import url(https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
 body, html {
     width: 100%;
     height: 100%;
}
 body {
     font-family: 'cwTeXFangSong', serif;
     font-weight: 900;
     background-image: url("../images/legend_bg.jpg");
     font-size: 17px;
}
 hr {
     max-width: 50px;
     border-width: 3px;
     border-color: #F05F40;
}
 hr.light {
     border-color: #fff;
}
 a {
     color: #F05F40;
     -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
     transition: all 0.2s;
}
 a:hover {
     color: #f05f40;
}
 h1, h2, h3, h4, h5, h6 {
     font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
 .bg-primary {
     background-color: #F05F40 !important;
}
 .bg-dark {
     background-color: #212529 !important;
}
 .text-faded {
     color: rgba(0, 0, 0, 0.7);
}
 .text-content {
     padding: 50px 0 0 0;
     line-height: 40px;
}
 section {
     padding: 60px 0;
}
 .section-heading {
     margin-top: 0;
}
 ::-moz-selection {
     color: #fff;
     background: #212529;
     text-shadow: none;
}
 ::selection {
     color: #fff;
     background: #212529;
     text-shadow: none;
}
 img::selection {
     color: #fff;
     background: transparent;
}
 img::-moz-selection {
     color: #fff;
     background: transparent;
}
 #mainNav {
     background-color: #171011;
     background-image: url("../images/legend_header_line.jpg");
     background-repeat: repeat-x;
     background-position: center bottom;
     font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
     -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
     transition: all 0.2s;
     min-height: 150px;
}
 #mainNav .navbar-brand {
     font-weight: 700;
     text-transform: uppercase;
     color: #F05F40;
     font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
     z-index: -1;
}
 #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
     color: #f05f40;
}
 .footer .navbar-nav>li.nav-item .nav-link{
     font-size: 16px;
     color: #ffffff;
}
 #mainNav .navbar-nav>li.nav-item>a.nav-link, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus {
     font-size: 16px;
     font-weight: 700;
     text-transform: uppercase;
     color: #ffffff;
}
 #mainNav .navbar-nav>li.nav-item>a.nav-link:hover, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus:hover {
     color: #F05F40;
}
 #mainNav .navbar-nav>li.nav-item>a.nav-link.active, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus.active {
     color: #F05F40 !important;
     background-color: transparent;
}
 #mainNav .navbar-nav>li.nav-item>a.nav-link.active:hover, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus.active:hover {
     background-color: transparent;
}
 #footerNav .navbar-nav>li.nav-item>a.nav-link {
     font-size: 16px;
     font-weight: 700;
     text-transform: uppercase;
     color: #ffffff;
}
 .nav-margin {
     margin-top: 80px;
}
 header.masthead {
     padding-top: 300px;
     padding-bottom: calc(10rem - 56px);
     background-image: url("../images/header_banner.jpg");
     background-position: center center;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     margin-top: 145px;
}
 header.masthead hr {
     margin-top: 30px;
     margin-bottom: 30px;
}
 header.masthead h1 {
     font-size: 2rem;
}
 header.masthead p {
     font-weight: 300;
}
 .footer {
     background-color: #171011;
     padding-bottom: 92px;
}
 .text-primary {
     color: #F05F40 !important;
}
 .btn {
     font-weight: 700;
     text-transform: uppercase;
     border: none;
     border-radius: 300px;
     font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
 .btn-xl {
     padding: 1rem 2rem;
}
 .btn-primary {
     background-color: #F05F40;
     border-color: #F05F40;
}
 .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
     color: #fff;
     background-color: #ee4b28 !important;
}
 .btn-primary:active, .btn-primary:focus {
     box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}
 .video {
     background-image: url(../images/video_thumb.jpg);
     background-repeat: no-repeat;
     background-position: center 49.9167px;
     background-size: contain;
     min-height: 800px;
}
.product_text_box{
	padding-top: 100px;
}
 .experience {
     background-image: url(../images/video_title.png);
     background-repeat: no-repeat;
     background-position: top;
     padding-top: 100px;
}
 .shop {
     background-image: url(../images/intro_title_202311.png);
     background-repeat: no-repeat;
     background-position: top center;
     background-size: contain;
     min-height: 420px;
     position: relative;
     margin-top: 80px;
}
 .tea-intro{
     margin-top:80px;
}
 .hojicha {
     position: absolute;
     width: 50%;
     top: 32%;
     right: -40px;
     font-size: 21px;
     line-height:26px;
}

#legend{
	padding: 120px 0;
}
.legend-text{
	padding: 100px 0;
}
 .legend-tone {
     color: #938156;
}
/*[ Modal video 01 ] ----------------------------------------------------------- */
 .modal {
     padding: 0px !important;
     z-index: 1160;
     overflow-x: hidden;
     overflow-y: auto !important;
}
 .modal-open {
     overflow-y: scroll;
}
/* ------------------------------------ */
 .modal-backdrop {
     background-color: transparent;
}
 #modal-video-01 {
     background-color: rgba(0, 0, 0, 0.8);
     z-index: 1250;
}
 #modal-video-01 .modal-dialog {
     max-width: 100% !important;
     height: 100% !important;
     padding: 0;
     margin: 0;
     display: -webkit-box;
     display: -webkit-flex;
     display: -moz-box;
     display: -ms-flexbox;
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     align-items: center;
     position: relative;
}
 .wrap-video-mo-01 {
     width: 854px;
     height: auto;
     position: relative;
     margin: 15px;
}
 .video-mo-01 {
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     opacity: 0;
     -webkit-transition: all 2s;
     -o-transition: all 2s;
     -moz-transition: all 2s;
     transition: all 2s;
}
 .video-mo-01 iframe {
     width: 100%;
     height: 100%;
}
 .close-mo-video-01 {
     font-size: 50px;
     color: white;
     opacity: 0.6;
     display: -webkit-box;
     display: -webkit-flex;
     display: -moz-box;
     display: -ms-flexbox;
     display: flex;
     align-items: center;
     justify-content: center;
     position: absolute;
     z-index: 1250;
     width: 60px;
     height: 60px;
     top: 0;
     right: 0;
}
 .close-mo-video-01:hover {
     cursor: pointer;
     opacity: 1;
}
 .navbar-light .navbar-toggler {
     color: rgb(147, 129, 86)!important;
     border-color: rgb(147, 129, 86)!important;
}
 .navbar-brand.abs {
     left: 20px;
     text-align: left;
}
.dots{
	padding: 20px 0;
}
.remark{
	font-size: 12px;
}
.footer-remark{
	font-size: 12px;
	color:#ffffff;
}
#scrollUp {
  bottom: 20px;
  right: 20px;
  padding: 10px 20px;
  background: #44520f;
  color: #fff;
}
 @media screen and (min-width: 768px) {
     header.masthead p {
         font-size: 1.15rem;
    }
     .navbar-brand.abs {
         position: absolute;
         width: 100%;
         left: 20px;
         text-align: left;
    }
     header.masthead {
         margin-top: 145px;
    }
     .video {
         min-height: 600px;
    }
     .hojicha {
         width: 40%;
         top: 30%;
		 right: -60px;
    }
     .greentea {
         width: 200px;
         top: 48%;
    }
     .shop {
         min-height: 550px;
    }
     body {
         font-size: 21px;
    }
}
 @media screen and (min-width: 992px) {
     #mainNav {
         border-color: transparent;
         background-color: #171011;
    }
     #mainNav .navbar-brand {
         color: rgba(255, 255, 255, 0.7);
    }
     #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
         color: #fff;
    }
     #mainNav .navbar-nav>li.nav-item>a.nav-link {
        /* padding: 0.5rem 1rem;
         */
    }
     #mainNav .navbar-nav>li.nav-item>a.nav-link, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus {
         color: #ffffff;
         font-family: 'cwTeXFangSong', serif;
         font-size: 22px;
         font-weight: 300;
    }
     #mainNav .navbar-nav>li.nav-item>a.nav-link:hover, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus:hover {
         color: #fff;
    }
     #mainNav.navbar-shrink {
        /* border-bottom: 1px solid rgba(33, 37, 41, 0.1);
         */
         background-color: #171011;
    }
     #mainNav.navbar-shrink .navbar-brand {
         color: #F05F40;
    }
     #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
         color: #f05f40;
    }
     #mainNav.navbar-shrink .navbar-nav>li.nav-item>a.nav-link {
         color: rgba(255, 255, 255, 1);
         font-family: 'cwTeXFangSong', serif;
         font-size: 22px;
         font-weight: 300;
    }
     #mainNav.navbar-shrink .navbar-nav>li.nav-item>a.nav-link:hover, #mainNav.navbar-shrink .navbar-nav>li.nav-item>a.nav-link:focus:hover {
         color: #F05F40;
    }
     header.masthead {
        /* height: 100vh;
         */
         min-height: 786px;
         padding-top: 0;
         padding-bottom: 0;
         margin-top: 0;
    }
     header.masthead h1 {
         font-size: 3rem;
    }
     .video {
         min-height: 800px;
    }
     .hojicha {
         width: 40%;
         top: 32%;
         right: -60px;
    }
     .greentea {
         width: 35%;
         top: 40%;
         left: -30px;
    }
     .shop {
         min-height: 630px;
    }
     body {
         font-size: 25px;
    }
     .text-content {
         padding: 50px 0 0 0;
    }
     .navbar-brand.abs {
         left: 0;
         text-align: center;
    }
}
 @media screen and (min-width: 1200px) {
     .hojicha {
         width: 38%;
         top: 18%;
         font-size: 26px;
         line-height: 36px;
         right: -60px;
         padding-top: 80px;
    }
     .greentea {
         width: 35%;
         top: 35%;
         font-size: 26px;
         line-height: 36px;
         left: -20px;
         padding-top: 80px;
    }
     body {
         font-size: 26px;
    }
     .navbar-brand.abs {
         left: 0;
         text-align: center;
    }
     .shop {
         min-height: 1000px;
    }
}
 